# Statements class

(Shortest import: `from brian2 import Statements)`

class brian2.equations.codestrings.Statements(code)

  Bases: `CodeString`

  Class for representing statements.

  Parameters:

    code : str

    > The statement or statements. Several statements can be given as a multi-line string or separated by semicolons.

  Notes

  Currently, the implementation of this class does not add anything to `CodeString`, but it should be used instead of that class for clarity and to allow for future functionality that is only relevant to statements and not to expressions.